/* Graduiertenkolleg - das NEUE Style Sheet */
/********************************************/


/* Grundformatierung body */

body { background-color:#FFFFFF; margin:20px; font-family:Verdana,Helvetica,Arial,Avantgarde; }

a:link { color:black; text-decoration:underline }
a:visited { color:black; text-decoration:underline }
a:hover { color:black; text-decoration:underline }
a:active { color:red; text-decoration:underline }

a.login { color:crimson; text-decoration:underline }
a.login:visited { color:crimson; text-decoration:underline }
a:login:hover { color:red; text-decoration:underline }
a:login:active { color:red; text-decoration:underline }

/* Tabelle zur Positionierung der Banner-Bestandteile */

/* table.banner {  } */

table.banner { width:95%; border-top:3px double gainsboro; border-bottom:3px double gainsboro; padding:0px; }

.banner_mid { text-align:center; vertical-align:top; }

/* Tabelle allgemein */

table {  }

/* Tabelle allgemein */

table.admin { background-color:red }

/* Tabellenzelle allgemein */

td { vertical-align:top; font-family:Verdana,Helvetica,Arial,Avantgarde; font-size:12px; padding:10px; }

.side_nav { width:25%; }

.white { padding:10px; background-color:white; border-left:2px solid red; border-right:1px dotted red; border-bottom:1px dotted red; margin-bottom:20px; background-color:snow; font-size:12px; } 


.head { color:dimgray; text-align:center; font-size:1em; vertical-align:top; margin-left:0px; padding:10px; border-left:2px solid red; border-bottom:2px solid red; border-top:1px dotted red; border-right:1px dotted red; background-color:seashell; }

.member { vertical-align:top; margin-left:0px; font-size:1em; line-height:14px;  padding:12px; background-color:seashell; border:2px solid red; text-align:center; }

div { margin-top:0px; }

.nav { vertical-align:top; background-color:gainsboro; padding:3px; line-height:18px; margin-bottom:20px; font-size:12px; border:1px dotted red; } 

.nav_center { vertical-align:top; margin-top:10px; text-align:center; background-color:gainsboro; padding:3px; line-height:18px; margin-bottom:10px; border:1px dotted red; font-size:12px; } 


/* Ueberschrift 1 allgemein */

h1 { width:85%; font-family:Times; font-size:14px; margin-top:6px; }

/* Überschrift im Textkritik-Banner */

h1.banner { width:85%; font-family:Times; font-size:16px; margin-top:6px; }


/* Untertitel im Banner */

h1.sub { width:85%; font-family:Times; font-size:14px; }


/* Kapitaelchen fuer "Textkritik" im Banner-Untertitel */

span.cap { font-size:95% }


/* Ueberschrift 2 allgemein */

h2 { width:85%; margin-top:18px; margin-bottom:6px; font-size:12px; font-weight:bold; }

/* Ueberschrift 3 allgemein */

h3 { width:85%; margin-top:18px; margin-bottom:6px; font-size:12px; margin-left:20px }


/* Schriftstil fuer Kollegmitglieder-Namen in Projektbeschreibungen */

span.membername { font-size:12px; font-style:italic }


/* Ueberschrift 3 am Dokumentanfang (noetig?) */

h3.erst { width:85%; margin-top:18px }


/* Absaetze und Listen allgemein */

p { text-align:left; width:85%; margin-left:40px; font-size:12px; line-height:18px; text-indent:0pt; }

p.erst { margin-top:18px; text-align:left; text-indent:0px; width:85%; font-size:12px; }


ul,ol { text-align:left; width:85%; font-size:12px; line-height:18px }

/* Abstaende zwischen Listenelement zwecks Uebersichtlichkeit */

li { margin-bottom:6px; }

.abstract { margin-left:25px; font-size:10px }

.update { font-size:10px; }

